Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hssf.usermodel
Class HSSFChart

    java.lang.Object
      org.apache.poi.hssf.usermodel.HSSFChart

public class HSSFChart
extends java.lang.Object

Has methods for construction of a chart object.

Author:
  Glen Stampoultzis (glens at apache.org)

Constructor Summary
`HSSFChart()`

Method Summary
`void` | `createBarChart(HSSFWorkbook workbook, HSSFSheet sheet)` Creates a bar chart.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HSSFChart

    public HSSFChart()

Method Detail

### createBarChart

    public void createBarChart(HSSFWorkbook workbook,
                               HSSFSheet sheet)

  Creates a bar chart. API needs some work. :)

  NOTE: Does not yet work... checking it in just so others can take a look.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.